@charset "UTF-8";
/* ナビゲーション
-------------------------------------------------- */
.GrovalNav__item.NavQuestion {
	border-bottom: 3px solid #1c4e8c;
}
.GrovalNav__item.NavQuestion a span {
	color: #1c4e8c;
}

.QuestionWrap {
	margin: 50px auto 30px;
	padding: 0 30px;
	border: 2px solid #1c4e8c;
	background-color: #fff;
}
.Question {
	padding: 30px 0;
	font-size: 0.88em;
	border-bottom: 1px solid #e5e5e5;
}
.Question__title {
	margin-bottom: .4em;
	line-height: 1;
	font-size: 130%;
    font-weight: 600;
	font-family:Avenir , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}
.Question__title span {
	font-family: arial, sans-serif;
    font-size: 200%;
    color: #1c4e8c;
	font-weight: normal;
}
/*
.Question__title::before {
	margin-top: -15px;
    padding-right: 0.3em;
	content: "Q";
    color: #1c4e8c;
    font-size: 200%;
    float: left;
	font-weight: 100;
	display: inline-block;
	font-family: arial, sans-serif;
}
*/
.Question__answer {
	padding-left: 3.2em;
	clear: both;
	box-sizing: border-box;
}
.Question__list {
	padding-left: 72px;
}